<ion-header>

  <ion-navbar>
    <ion-title>Rejeite</ion-title>
    <ion-buttons start>
      <button ion-button (click)="dismiss()">
        <span color="primary">
          Cancelar
        </span>
        <ion-icon name="md-close" showWhen="core,android,windows,ios"></ion-icon>
      </button>
    </ion-buttons>
    <ion-buttons end>
        <!-- <button ion-button (click)="done()" [disabled]="!isReadyToSave" strong> -->
        <button ion-button (click)="ok()" strong>
          <span color="primary">
            Salvar
          </span>
        <ion-icon name="md-checkmark" showWhen="core,android,windows,ios"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
</ion-header>

<ion-content>
  <ion-grid>
      <ion-row>
        <ion-col col-12>
          <h2>Observação</h2>
          <textarea [(ngModel)]="obs"></textarea>
        </ion-col>
      </ion-row>
  </ion-grid>
</ion-content>